Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 08:22:05 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650936332 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:10 PM, 15th Apr                     hello                    ok           12:11 PM, 15th Apr                   Algaili                   Hi, Good morning, thank you for contacting us. My
  name is Algaily, I will be happy to assist you.           12:14 PM, 15th Apr                   Algaili                   We can see you are contacting us regarding you order# 9650936332 update.           12:16 PM, 15th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           12:16 PM, 15th Apr                   Algaili                   We have checked and we can see the order is out for delivery and our courier team will contact you on 971561247436 to arrange the delivery soon.           12:18 PM, 15th Apr                   Algaili                   Is there anything else I can help you with!           12:20 PM, 15th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404446